Gracias Gracias:  2
Me Gusta Me Gusta:  5
No me Gusta No me Gusta:  0
Página 1 de 3 123 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 25

Tema: Actualizando a 15.1

  1. #1
    Fecha de Ingreso
    01-junio-2016
    Mensajes
    25
    Post Thanks / Like
    Poder de Credibilidad
    0

    Actualizando a 15.1

    A mi me gusta actualizar desde cero (from scratch). Así lo he hecho para instalar Leap 15.1. Me ha sorprendido una novedad. En la versión 15.1 el escritorio KDE es vanilla. Parece que los ingenieros de Suse no quieren dedicar tiempo a tunear el escritorio. Pero lo que más me ha fastidiado es que Kmymoney se cuelga al lanzarlo. Tienes que intentar abrirlo varias veces y con un poco de suerte ala tercera lo consigues. Para mÃ* es importante esa aplicación para finanzas personales. Siguiendo las normas del foro, he consultado varios dÃ*as en Internet y en los foros en Inglés de Suse hay varios que afirman sufrir los mismos cuelgues y solicitan algún remedio. El único remedio que he encontrado es informar del bug. ¿Puede alguien darme una solución para ese problema?

    Por otra parte me gustaría informar de otra cuestión relacionada con nuestro querido openSuse. Tengo un iMac adquirido en 2011, luego ya tiene 8 años. A mediados de 2014, con solo 3 años de antigüedad, una actualización de Mac Os X se cuelga y no hay forma de que se instale ni de volver a la versión anterior. Al menos no lo consigo. Como los Mac son tan caros se me ocurre lanzarlo con una live de Ubuntu como recurso a la desesperada. No hay problema. Ubuntu reconoce todo el hardware y hace funcionar el Mac perfectamente. Como normalmente uso un clonico con discos de estado sólido, el Mac lo tengo bastante abandonado. Pero ahora se me ha ocurrido actualizarlo y la instalación de Ubuntu se cuelga. Me da el mensaje de que la imagen debe estar grabada a demasiado velocidad y no puede leerla bien. Lo intento con Debian, con MInt, con Kde neon etc. y todos los instaladores se bloquean. Finalmente, intento la instalación de openSuse 15.1 desde un pendrive USB y !Alelluya!! se instala sin problemas. Además, con la pantalla del MAc presenta un rendering inmejorable. Funciona más rápido que con ubuntu e incluso con el OS X original. Creo que muchos con viejos Mac se pueden encontrar en una situación parecida. Ese es el motivo por el que he creido oportuno informar de este hecho.
    Última edición por Facior; 02-jul-2019 a las 14:20

  2. #2
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.903
    Post Thanks / Like
    Poder de Credibilidad
    11
    Hola:

    No entiendo que es el escritorio de kde es vanilla (lo normal es que sea plasma) ; vanilla suele ser el kernel, a lo mejor puede que haya un tema que se llame así . (para eso hay varios temas en plasma)

    En cuanto el núcleo es tema de Suse, lo demás es de openSUSE (para ello puedes recurrir a Git Browse) . (kernel)

    Hay pcs o ordenadores que no van con la versión oficial de distribución , (un ejemplo pueda ser hp omen) , pero si se dejan instalar con la versión live, la cual si cambia y mejora, esta, está disponible en la pag. de descarga o bien ir por la web a el index de distribución (las últimas imágenes, por supuesto están en openQA ) , ejemplos : openSUSE-Leap-15.1-KDE-Live-x86_64-Snapshot9.86-Media.iso , openSUSE-Leap-15.1-KDE-Live-x86_64-Snapshot9.87-Media.iso (versiones 9.86 y 9.87 etc y lo mismo para gnome y para los live de rescate) .

    Salu2 cordiales

  3. #3
    Fecha de Ingreso
    01-junio-2016
    Mensajes
    25
    Post Thanks / Like
    Poder de Credibilidad
    0
    Gracias por la respuesta, aunque no me resuelve el problema.
    Sobre todo gracias por aclararme el uso correcto del término Vanilla, que he usado como sinónimo de "sin modificar". En la versión 15 y anteriores el lanzador de plasma tiene un comportamiento diferente al que tiene el original. Abre las opciones con solo pasar el puntero del ratón sin pulsar el botón. A eso me refiero, que en la 15.1 el comportamiento del ratón es el mismo que tiene en KDE neon, que usa el original de los desarrolladores de plasma.
    En cuanto a las live las he probado y tienen el mismo problema, que parece que no has entendido. Tengo 4 ordenadores y he llegado a instalar en 10 días 15 distros distintas, para probarlas. El instalador de openSuse funciona a la perfección en TODOS los casos. En mi mensaje no verás una sola palabra referida a la instalación. Todo lo contrario. Comento que en mi viejo Mac, openSuse 15.1 es el UNICO que se instala sin problemas. Luego, no entiendo porque me indicas que en las versiones live puede no haber problema de instalación, cuando no he mencionado ningún problema relativo a la instalación. Lo que he dicho es que Kmymoney es una aplicación que necesito y que en la versión 15.1 se cuelga en el momento de lanzarla. Si repites la operación varias veces, con frecuencia consigues que arranque; pero después de varios intentos. Lo he probado en versiones live y tienen el mismo problema. También he indicado que antes de escribir aquí, he consultado foros de otros paises y en otros idiomas y hay mensajes que expresan el mismo problema que que tengo con kmymoney y la única solución que se les da es comunicar el bug.
    Así que vuelvo a darte las gracias por aclararme el uso correcto del término Vanilla; pero también te agradecería que si respondes, lo hagas a lo que digo y no a los que no digo. Si digo que la instalación es excelente y solo la aplicación kmymoney no funciona, las respuesta correcta sería qué hacer con kmymoney y no como instalar sin problemas.
    Gracias una vez más por tu paciencia.
    Última edición por Facior; 04-jul-2019 a las 08:36

  4. #4
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.903
    Post Thanks / Like
    Poder de Credibilidad
    11
    Hola:

    Gracias por la aclaración de vanilla (pensé que te referías a otro cosa) .

    Parece que los ingenieros de Suse no quieren dedicar tiempo a tunear el escritorio
    .

    Suse no se dedica a tunear Leap (Leap es un sistema híbrdo en el cual Suse se dedica al núcleo y openSuse a lo demás (Resumiendo NO es competencia de Suse) .

    El que no funcione como tu deseas, en el caso que este ok, puede ser por algún efecto.
    Si se debe un fallo,hay que anotar lo que salga en consola y reportarlo.

    Para ello, se puede usar programas de depuración (ejemplo strace, etc) y hacer un volcado usando > ; es decir strace programa > /home/francis/Documentos/resultado.txt.

    Si es un comportamiento del ratón (exagerado y no concuerda con la versión anterior) , mirar en efectos de preferencias del sistema si se puede corregir,

    Aún estando en una versión live, se puede descargar, eliminar, comprobar, etc y verificar el programa, sin borrar y sin instalar.

    Si hecho todas las pruebas, sigue igual, ademas es confirmado esa anomalía por otro en la web, se debería notificar; ademas si entra en un determinado parámetro, ver si está presente en openQA, Git browse, bugzilla, etc.

    En cuanto que puedas instalarlo, no implica, si no se averigua, cual pueda, ser el problema (puede que algunos te soliciten el mensaje que pueda devolver, al hacerlo desde consola .

    Aclaro que el live, ademas sirve para probar algo, sin necesidad de modificar lo instalado ( o sea que se puede usar para muchas cosas, ademas de poder usar como una instalación; tb en su defecto y si se permite, un sistema virtual) .

    El caso es usar toda herramienta que dispongamos (ya sea un strace, libtrace, etc) y aunque no lo parece, que sea lo que tu has dicho, puede tener una solución a tu problema.

    Otra cosa en el tema del ratón, es si lo hace con cualquier aplicación .

    Algunas cosas que no has tratado, pueden ser pistas (aunque creas que puedan significar una tontería) .

    Salu2 cordiales
    Última edición por mikrios; 04-jul-2019 a las 14:26 Razón: corregir

  5. Gracias Facior ha agradecido este mensaje
  6. #5
    Fecha de Ingreso
    15-enero-2019
    Ubicación
    Argentina
    Mensajes
    124
    Post Thanks / Like
    Poder de Credibilidad
    1
    Cita Iniciado por Facior Ver Mensaje
    Pero lo que más me ha fastidiado es que Kmymoney se cuelga al lanzarlo. Tienes que intentar abrirlo varias veces y con un poco de suerte ala tercera lo consigues.
    Hola Facior, que versión de Kmymoney tienes instalado?. Que error da cuando se cuelga? (puedes verlo ejecutandolo por consola).

    Sldos.

  7. #6
    Fecha de Ingreso
    01-junio-2016
    Mensajes
    25
    Post Thanks / Like
    Poder de Credibilidad
    0
    Hola Tux83,
    La versión que se cuelga es la 5.04, la anterioir funcionaba correctamente. La he lanzado en este mismo momento desde una konsole, se ha colgado como siempre y estos son los mensajes que aparecen:

    Located plugin "/usr/lib64/qt5/plugins/kmymoney/budgetview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/checkprinting.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/csvexporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/csvimporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/forecastview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/gncimporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/icalendarexporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kbanking.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_checkprinting.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_csvimporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_forecastview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_icalendarexporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_qif.so" Validity false
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_reportsview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_xmlstorage.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/konlinetasks_sepa.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/ofximporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/onlinejoboutboxview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/qifexporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/qifimporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/reconciliationreport.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/reportsview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/sqlstorage.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/xmlstorage.so" Validity true
    Loading "/usr/lib64/qt5/plugins/kmymoney/budgetview.so"
    Plugins: budgetview loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/checkprinting.so"
    Plugins: checkprinting loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/csvexporter.so"
    Plugins: csvexporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/csvimporter.so"
    Plugins: csvimporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/forecastview.so"
    Plugins: forecastview loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/gncimporter.so"
    Plugins: gncimporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/icalendarexporter.so"
    Plugins: icalendarexporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/kbanking.so"
    Plugins: kbanking loaded
    KBankingPlugin: No AqB4 config found.
    KBankingPlugin: No AqB3 config found.
    Loading "/usr/lib64/qt5/plugins/kmymoney/ofximporter.so"
    Plugins: ofximporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/onlinejoboutboxview.so"
    Plugins: onlinejoboutboxview loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/qifexporter.so"
    Plugins: qifexporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/qifimporter.so"
    Plugins: qifimporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/reconciliationreport.so"
    Plugins: reconciliation report loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/reportsview.so"
    Plugins: reportsview loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/sqlstorage.so"
    Plugins: sqlstorage loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/xmlstorage.so"
    Plugins: xmlstorage loaded
    reading file
    start parsing file
    startDocument
    reading securities
    endDocument
    Cost center model created with items 0
    Payees model created with items 0
    KCrash: Application 'kmymoney' crashing...
    KCrash: Attempting to start /usr/lib64/libexec/drkonqi from kdeinit
    sock_file=/run/user/1000/kdeinit5__0

    [1]+ Detenido kmymoney
    jep@jep-imac:~>


    -----------------------------------------------------

  8. #7
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    852
    Post Thanks / Like
    Poder de Credibilidad
    9
    Te valida falso un plugin:

    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_qif.so" Validity false

    Y hay 2 plugins de los que no encuentra la configuración:

    KBankingPlugin: No AqB4 config found.
    KBankingPlugin: No AqB3 config found.

    Intenta buscar por esa línea de Validity false a ver si encuentras algo o por los plugins sin configurar.


    Saludos

  9. #8
    Fecha de Ingreso
    01-junio-2016
    Mensajes
    25
    Post Thanks / Like
    Poder de Credibilidad
    0
    Gracias por tus indicaciones Krovikan.
    Lo que me desconcierta es que el problema es aleatorio. Acabo de volver a lanzar kmymoney en el mismo ordenador y sin haber modificado nada. Pues ahora se abre y funciona perfectamente kmymoney dando los mismos errores por konsole. Aqui copio la salida.

    WebConnect: Try to connect to WebConnect server
    WebConnect: Connect to server failed
    WebConnect: Running in server mode
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/budgetview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/checkprinting.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/csvexporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/csvimporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/forecastview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/gncimporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/icalendarexporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kbanking.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_checkprinting.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_csvimporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_forecastview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_icalendarexporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_qif.so" Validity false
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_reportsview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/kcm_xmlstorage.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/konlinetasks_sepa.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/ofximporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/onlinejoboutboxview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/qifexporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/qifimporter.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/reconciliationreport.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/reportsview.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/sqlstorage.so" Validity true
    Located plugin "/usr/lib64/qt5/plugins/kmymoney/xmlstorage.so" Validity true
    Loading "/usr/lib64/qt5/plugins/kmymoney/budgetview.so"
    Plugins: budgetview loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/checkprinting.so"
    Plugins: checkprinting loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/csvexporter.so"
    Plugins: csvexporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/csvimporter.so"
    Plugins: csvimporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/forecastview.so"
    Plugins: forecastview loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/gncimporter.so"
    Plugins: gncimporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/icalendarexporter.so"
    Plugins: icalendarexporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/kbanking.so"
    Plugins: kbanking loaded
    KBankingPlugin: No AqB4 config found.
    KBankingPlugin: No AqB3 config found.
    Loading "/usr/lib64/qt5/plugins/kmymoney/ofximporter.so"
    Plugins: ofximporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/onlinejoboutboxview.so"
    Plugins: onlinejoboutboxview loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/qifexporter.so"
    Plugins: qifexporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/qifimporter.so"
    Plugins: qifimporter loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/reconciliationreport.so"
    Plugins: reconciliation report loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/reportsview.so"
    Plugins: reportsview loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/sqlstorage.so"
    Plugins: sqlstorage loaded
    Loading "/usr/lib64/qt5/plugins/kmymoney/xmlstorage.so"
    Plugins: xmlstorage loaded
    reading file
    start parsing file
    startDocument
    reading securities
    endDocument
    Cost center model created with items 0
    Payees model created with items 0
    Unknown view '' in slotOpenURL()
    Unknown view '' in slotOpenURL()
    Plugins: budgetview unloaded
    Plugins: checkprinting unloaded
    Plugins: csvexporter unloaded
    Plugins: csvimporter unloaded
    Plugins: forecastview unloaded
    Plugins: gncimporter unloaded
    Plugins: icalendarexporter unloaded
    Plugins: kbanking unpluged
    Plugins: kbanking unloaded
    Plugins: ofximporter unloaded
    Plugins: onlinejoboutboxview unloaded
    Plugins: qifexporter unloaded
    Plugins: qifimporter unloaded
    Plugins: reconciliation report unloaded
    Plugins: reportsview unloaded
    Plugins: sqlstorage unloaded
    Plugins: xmlstorage unloaded
    jep@jep-imac:~>

  10. #9
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    852
    Post Thanks / Like
    Poder de Credibilidad
    9
    Que raras estás líneas:

    WebConnect: Try to connect to WebConnect server
    WebConnect: Connect to server failed
    WebConnect: Running in server mode

    Han salido cuando te ha funcionado lo primero de todo.


    Saludos

  11. #10
    Fecha de Ingreso
    01-junio-2016
    Mensajes
    25
    Post Thanks / Like
    Poder de Credibilidad
    0
    Efectivamente, Krovikan,
    Pero lo desconcertante es que yo no he hecho nada. He repetido la orden de lanzar la aplicación una vez detrás de otra bajo las mismas circunstancias. Una vez funciona y la otra no. A veces tengo que lanzarlo 6 veces seguidas para conseguir que no se cuelgue. Ahora bien cuando no se cuelga al lanzarlo funciona a la perfección.
    Resumiendo, el principio de causalidad dice que la misma causa produce el mismo efecto. Pues en este caso no es así. Parece que esta versión de kmymoney bajo openSuse la haya engendrado el gato de Schroedinger, que está a la vez vivo y muerto. Pero cuando abrimos la caja, el gato unas veces está vivo y otras muerto al azar. Eso es lo que desconcierta, que falla y no falla bajo las mimas circunstancias. La única diferencia es el momento en que se lanza, todo lo demás sigue intacto. Lo acabo de probar en un escritorio Gnome, y ahí falla siempre. Claro kmymoney es de KDE.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. error actualizando kde a 4.8
    By julio in forum Software
    Respuestas: 11
    Último mensaje: 26-feb-2013, 18:49
  2. error actualizando kde a 4.8
    By julio in forum Instalación y Actualizaciones
    Respuestas: 6
    Último mensaje: 24-feb-2013, 13:38
  3. Error actualizando
    By Pride in forum Software
    Respuestas: 2
    Último mensaje: 14-ene-2011, 15:22
  4. actualizando kde 3.5.1 al 3.5.2
    By linuxero in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 13
    Último mensaje: 11-jul-2006, 07:00
  5. Actualizando a KDE 3.5
    By el-eden in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 12
    Último mensaje: 06-mar-2006, 16:00

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •